package com.mortals.xhx.module.window.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.window.model.WindowEntity;
import com.mortals.xhx.module.window.model.WindowQuery;

/**
* Window
*
* 站点部门窗口 Form
*
* @author zxfei
* @date 2022-01-12
*/
public class WindowForm extends BaseCRUDFormLong<WindowEntity> {
    private WindowEntity entity = new WindowEntity();
    private WindowQuery query = new WindowQuery();
    public WindowForm(){
    }

    @Override
    public WindowEntity getEntity() {
        return entity;
    }

    public void setWindow(WindowEntity entity) {
        this.entity = entity;
    }

    @Override
    public WindowQuery getQuery() {
        return query;
    }

    public void setQuery(WindowQuery query) {
        this.query = query;
    }
}